Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 14:40:06 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">
<div>Hello, </div>
<div dir="auto"><br></div>
<div dir="auto">Actually, these items are still in the same condition. Packed and hasn't been used.</div>
<div dir="auto"><br></div>
<div dir="auto">And these are part of baby clothing not adult's underwear. So I don't know from where you got this rule. I have returned such items to other brands without facing any issues. </div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know how can I proceed with the return. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards <br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 9 Jan 2023, 10:44 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Zuhra,</div>
<div><br></div>
<div>We apologize for the inconvenience caused.</div>
<div><br></div>
<div>We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.</div>
<div><br></div>
<div> As per the policy, (Juniors Textured Bodysuit with Round Neck and Long Sleeves) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.</div>
<div><br></div>
<div>Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Thank You,</div>
<div>Babyshop Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5565203